@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@font-face{
    font-family: 'Kisser';
    src:url('kisser-regular.otf');
}
body{
    padding:0;
    margin:0;
    font-family: "Lato", sans-serif;
}
#top-header{
    background-color:#000;
    color:#fff;
}
.logo img{
height:96px;
width:105px;
margin:15px;
}
.search-bar{
    display:flex;
    flex-direction:column;
    justify-content: center;
}
input[type="search"]{
    border-color: #000000;
    border-width: 1px 1px 1px 1px;
    border-radius: 5px;
    padding: 10px;
    cursor: pointer;
    transition: all .5s;
    box-sizing: border-box;
    outline: none;
}
.travel-types{
    display:flex;
    justify-content:space-between;
    margin-top:50px;
}
.login{
  margin-top:45px;
}
.login-btn{
    float:right;
    font-family: "Nanum Gothic", Sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 16px;
    letter-spacing: 0.19px;
    fill: #000000;
    color: #000000;
    background-color: #FEC613;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FEC613;
    border-radius: 10px 10px 10px 10px;
    padding: 12px 36px 12px 36px;
}
.trending-property-section{
      background-color: #FEC612;
}
.navbar-section {
background-color:#f8f9fa;
}
.navbar-section a:hover{
background-color:#FEC613;
padding: 2px;
color:#fff;
transition: 0.1s ease-in;
}
.menu{
    list-style-type:none;
    display: flex;
    justify-content: space-between;
}
.menu a{
    color:#000;
    text-decoration:none;
    font-weight:700;
    font-style: normal;
    font-size:large;
}

.video-container {
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
    position: relative;
  }
  video {
    pointer-events: none;
  }
  /* Video Slider */
  .video-slider {
    display: none;
  }
  video::-webkit-media-controls-panel {
    display: none !important;
    opacity: 1 !important;
  }
  a.popup-youtube {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  /* Individual Slide: Container */
  .video-slide {
    position: relative;
    margin: 0 auto;
  }
  /* Individual Slide: Video */
  .video-slide video {
    width: 100%;
    height: 590px;
    object-fit: cover;
  }
  /* Navigation */
  .video-slider-btn {
    border: none;
    display: inline-block;
    color: #ff0000;
    font-size: 100px;
    padding: 10px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    background-color: transparent;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
    z-index: 9;
    opacity: 0.7;
    transition: all 350ms ease-in-out;
  }
  .video-slider-btn:hover {
    opacity: 1;
    transition: all 350ms ease-in-out;
  }
  .video-slider-btn.left-side {
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translate(0%, -50%);
    -ms-transform: translate(-0%, -50%);
  }
  .video-slider-btn.right-side {
    position: absolute;
    top: 50%;
    right: 0%;
    transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
  }
.clearfix{
    margin-top:40px;
}  

@keyframes scroll {
	0% { transform: translateX(0); }
	100% { transform: translateX(calc(-250px * 7))}
}

.slider {
	height: 100px;
	margin: auto;
	overflow:hidden;
	position: relative;
	width: auto;
	
	.slide-track {
		animation: scroll 40s linear infinite;
		display: flex;
		width: calc(250px * 14);
	}
	.slide {
		height: 100px;
		width: 250px;
	}
}
.logos_item{
  display:flex;
}

/*www.oguzhansengul.com*/
#rcbrandDemo1, #rcbrandDemo2, #rcbrandDemo3 {
  display:none;
  }
  
  .rc-rcbrand-container {
      position:relative;
      max-width:100%;
      margin-bottom: 20px;
  }
  .rc-rcbrand-ul {
      position:relative;
      width:99999px;
      margin:0px;
      padding:0px;
      list-style-type:none;   
      text-align:center;  
      overflow: auto;
  }
  
  .rc-rcbrand-inner {
      position: relative;
      overflow: hidden;
      float:left;
      width:100%;
      background: #ffffff;;
      /* border:1px solid #ccc; */
      border-radius:5px;
      -moz-border-radius:5px;
      -webkit-border-radius:5px;  
  }
  
  .rc-rcbrand-item {
      float:left;
      margin:0px;
      padding:0px;
      cursor:pointer;
      position:relative;
      line-height:0px;
  }
  .rc-rcbrand-item img {
      max-width: 100%;
      cursor: pointer;
      position: relative;
      margin-top: 10px;
      margin-bottom: 10px;
  }
  
  .rc-rcbrand-nav-left,
  .rc-rcbrand-nav-right {
      padding:5px 10px;
      border-radius:50%;    
      position: absolute;
      cursor: pointer;
      z-index: 4;
      top: 50%;
      transform: translateY(-50%);   
      background: rgb(255, 102, 0, 0.5);
      color: #fff;     
  }
  
  .rc-rcbrand-nav-left {
      left: 10px;
  }
  
  .rc-rcbrand-nav-left:before {
      content: "<"
  }
  
  .rc-rcbrand-nav-left.disabled {
      opacity: 0.4;
  }
  
  .rc-rcbrand-nav-right {
      right: 5px;    
  }
  
  .rc-rcbrand-nav-right:before {
      content: ">"
  }
  
  .rc-rcbrand-nav-right.disabled {
      opacity: 0.4;
  }
  .heading-section{
    text-align: center;
    font-weight: 700;
    font-size:35px;
  }
  .cross-line-heading{
    border-bottom: 1px solid #000;
    position:relative;
    top:48px;
  }
  .heading-section span{
    background-color: #fff;
    position: relative;
    padding: 0 10px;
  }
  .demo-carousal{
    height:200px;
  }
  .caravan-service-section{
    display:flex;
    justify-content:space-evenly;
    flex-wrap:wrap;
  }
  .caravan-service-box{
    height:140px;
    width:140px;
    background-color: #f8f9fa;
    padding:5px;
  }
  .caravan-service-box span{
    font-size:13px;
  }
  .img-fluid{
    border-radius:10px 10px 10px 10px;
  }
  .booknow{
    border:1px solid #FEC612;
    background-color: #f8f9fa;
    color:#000;
    padding:12px 24px;
    text-decoration:none;
    font-weight:500;
    border-radius: 10px 10px 10px 10px;
    position:absolute;
    bottom:9px;
  }
  .booknow:hover{
    background-color: #FEC612;
    color:#fff;
    transition:0.3s ease-in;
    border:1px solid #f8f9fa;
  }
  .explorenow{
   position: absolute;
    right: 15px;
  }
  .sub-container{
    position:relative;
  }
  .small-block-pic{
    height:340px;
    background-size:cover;
    background-position:right;
    border-radius:10px 10px 10px 10px;
    margin-bottom:5px;
  }
  .large-pic{
    height:685px;
    background-size:cover;
    background-position:right;
    border-radius:10px 10px 10px 10px;
  }
  /* masonry gallery section */
  .fs-7 {
    font-size: .875rem!important;
}
.mb-8 {
    margin-bottom: 4.5rem!important;
}
.mb-9 {
    margin-bottom: 5rem!important;
}
.mb-auto {
    margin-bottom: auto!important;
}
.py-8 {
    padding-bottom: 4.5rem!important;
    padding-top: 4.5rem!important;
}
.py-9 {
    padding-bottom: 5rem!important;
    padding-top: 5rem!important;
}
@media(min-width:576px) {
    .mb-sm-8 {
    margin-bottom: 4.5rem!important;
}
.mb-sm-9 {
    margin-bottom: 5rem!important;
}
.mb-sm-auto {
    margin-bottom: auto!important;
}
.py-sm-8 {
    padding-bottom: 4.5rem!important;
    padding-top: 4.5rem!important;
}
.py-sm-9 {
    padding-bottom: 5rem!important;
    padding-top: 5rem!important;
}
}@media(min-width:768px) {
    .mb-md-8 {
    margin-bottom: 4.5rem!important;
}
.mb-md-9 {
    margin-bottom: 5rem!important;
}
.mb-md-auto {
    margin-bottom: auto!important;
}
.py-md-8 {
    padding-bottom: 4.5rem!important;
    padding-top: 4.5rem!important;
}
.py-md-9 {
    padding-bottom: 5rem!important;
    padding-top: 5rem!important;
}
}@media(min-width:992px) {
    .mb-lg-8 {
    margin-bottom: 4.5rem!important;
}
.mb-lg-9 {
    margin-bottom: 5rem!important;
}
.mb-lg-auto {
    margin-bottom: auto!important;
}
.py-lg-8 {
    padding-bottom: 4.5rem!important;
    padding-top: 4.5rem!important;
}
.py-lg-9 {
    padding-bottom: 5rem!important;
    padding-top: 5rem!important;
}
}@media(min-width:1200px) {
    .mb-xl-8 {
    margin-bottom: 4.5rem!important;
}
.mb-xl-9 {
    margin-bottom: 5rem!important;
}
.mb-xl-auto {
    margin-bottom: auto!important;
}
.py-xl-8 {
    padding-bottom: 4.5rem!important;
    padding-top: 4.5rem!important;
}
.py-xl-9 {
    padding-bottom: 5rem!important;
    padding-top: 5rem!important;
}
}@media(min-width:1400px) {
    .mb-xxl-8 {
    margin-bottom: 4.5rem!important;
}
.mb-xxl-9 {
    margin-bottom: 5rem!important;
}
.mb-xxl-auto {
    margin-bottom: auto!important;
}
.py-xxl-8 {
    padding-bottom: 4.5rem!important;
    padding-top: 4.5rem!important;
}
.py-xxl-9 {
    padding-bottom: 5rem!important;
    padding-top: 5rem!important;
}
}.bsb-animated {
    --bsb-animation-duration: 1s;
    animation-duration: var(--bsb-animation-duration);
    animation-fill-mode: both;
}
@keyframes bsb-fadeIn {
    0% {
    opacity: 0;
}
to {
    opacity: 1;
}
}.bsb-fadeIn {
    animation-name: bsb-fadeIn;
}
@keyframes bsb-fadeInUp {
    0% {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
}
to {
    opacity: 1;
    transform: translateZ(0);
}
}.bsb-fadeInUp {
    animation-name: bsb-fadeInUp;
}
@keyframes bsb-fadeInDown {
    0% {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
}
to {
    opacity: 1;
    transform: translateZ(0);
}
}.bsb-fadeInDown {
    animation-name: bsb-fadeInDown;
}
@keyframes bsb-fadeInLeft {
    0% {
    opacity: 0;
    transform: translate3d(-100%, 0, 0);
}
to {
    opacity: 1;
    transform: translateZ(0);
}
}.bsb-fadeInLeft {
    animation-name: bsb-fadeInLeft;
}
@keyframes bsb-fadeInRight {
    0% {
    opacity: 0;
    transform: translate3d(100%, 0, 0);
}
to {
    opacity: 1;
    transform: translateZ(0);
}
}.bsb-fadeInRight {
    animation-name: bsb-fadeInRight;
}
@keyframes bsb-fadeOut {
    0% {
    opacity: 1;
}
to {
    opacity: 0;
}
}.bsb-fadeOut {
    animation-name: bsb-fadeOut;
}
@keyframes bsb-fadeOutUp {
    0% {
    opacity: 1;
}
to {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
}
}.bsb-fadeOutUp {
    animation-name: bsb-fadeOutUp;
}
@keyframes bsb-fadeOutDown {
    0% {
    opacity: 1;
}
to {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
}
}.bsb-fadeOutDown {
    animation-name: bsb-fadeOutDown;
}
@keyframes bsb-fadeOutLeft {
    0% {
    opacity: 1;
}
to {
    opacity: 0;
    transform: translate3d(-100%, 0, 0);
}
}.bsb-fadeOutLeft {
    animation-name: bsb-fadeOutLeft;
}
@keyframes bsb-fadeOutRight {
    0% {
    opacity: 1;
}
to {
    opacity: 0;
    transform: translate3d(100%, 0, 0);
}
}.bsb-fadeOutRight {
    animation-name: bsb-fadeOutRight;
}
@keyframes bsb-zoomIn {
    0% {
    opacity: 0;
    transform: scale3d(.3, .3, .3);
}
50% {
    opacity: 1;
}
}.bsb-zoomIn {
    animation-name: bsb-zoomIn;
}
.bsb-overlay {
    --bsb-overlay-opacity: 0.5;
    --bsb-overlay-bg-color: var(--bs-black-rgb);
    position: relative;
}
.bsb-overlay:after {
    background-color: rgba(var(--bsb-overlay-bg-color), var(--bsb-overlay-opacity));
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
}
.bsb-overlay>* {
    position: relative;
    z-index: 1;
}
.bsb-overlay-figure {
    --bsb-overlay-figure-opacity: 0.5;
    --bsb-overlay-figure-bg-color: var(--bs-black-rgb);
    position: relative;
}
.bsb-overlay-figure:after {
    background-color: rgba(var(--bsb-overlay-figure-bg-color), var(--bsb-overlay-figure-opacity));
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.bsb-overlay-hover {
    --bsb-overlay-hover-opacity: 0.5;
    --bsb-overlay-hover-bg-color: var(--bs-black-rgb);
    position: relative;
}
.bsb-overlay-hover>a {
    bottom: 0;
    display: block;
    left: 0;
    position: relative;
    right: 0;
    top: 0;
}
.bsb-overlay-hover>a>img.bsb-scale {
    --bsb-scale: 1;
}
.bsb-overlay-hover>a>img.bsb-scale, .bsb-overlay-hover>a>img.bsb-scale-up {
    transform: scale3d(var(--bsb-scale), var(--bsb-scale), var(--bsb-scale));
    transform-style: preserve-3d;
    transition: transform .5s;
}
.bsb-overlay-hover>a>img.bsb-scale-up {
    --bsb-scale: 1.2;
}
.bsb-overlay-hover>a:after {
    background-color: rgba(var(--bsb-overlay-hover-bg-color), var(--bsb-overlay-hover-opacity));
    content: "";
    cursor: pointer!important;
    display: block;
    z-index: 0;
}
.bsb-overlay-hover>a:after, .bsb-overlay-hover>figcaption {
    bottom: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.bsb-overlay-hover>figcaption {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    pointer-events: none;
    z-index: 1;
}
.bsb-overlay-hover>figcaption>* {
    opacity: 0;
}
.bsb-overlay-hover:hover>a>img.bsb-hover-scale {
    --bsb-scale-hover: 1;
    transform: scale3d(var(--bsb-scale-hover), var(--bsb-scale-hover), var(--bsb-scale-hover));
}
.bsb-overlay-hover:hover>a>img.bsb-hover-scale-up {
    --bsb-scale-hover: 1.2;
    transform: scale3d(var(--bsb-scale-hover), var(--bsb-scale-hover), var(--bsb-scale-hover));
}
.bsb-overlay-hover:hover>a:after {
    opacity: 1;
    transition: opacity .15s linear;
}
.bsb-overlay-hover:hover>figcaption {
    opacity: 1;
    transition: opacity .15s linear .1s;
}
.bsb-overlay-hover:hover>figcaption>.bsb-hover-fadeIn {
    --bsb-animation-duration: 500ms;
    animation-duration: var(--bsb-animation-duration);
    animation-fill-mode: both;
    animation-name: bsb-fadeIn;
}
.bsb-overlay-hover:hover>figcaption>.bsb-hover-fadeInUp {
    --bsb-animation-duration: 500ms;
    animation-duration: var(--bsb-animation-duration);
    animation-fill-mode: both;
    animation-name: bsb-fadeInUp;
}
.bsb-overlay-hover:hover>figcaption>.bsb-hover-fadeInDown {
    --bsb-animation-duration: 500ms;
    animation-duration: var(--bsb-animation-duration);
    animation-fill-mode: both;
    animation-name: bsb-fadeInDown;
}
.bsb-overlay-hover:hover>figcaption>.bsb-hover-fadeInLeft {
    --bsb-animation-duration: 500ms;
    animation-duration: var(--bsb-animation-duration);
    animation-fill-mode: both;
    animation-name: bsb-fadeInLeft;
}
.bsb-overlay-hover:hover>figcaption>.bsb-hover-fadeInRight {
    --bsb-animation-duration: 500ms;
    animation-duration: var(--bsb-animation-duration);
    animation-fill-mode: both;
    animation-name: bsb-fadeInRight;
}
.bsb-overlay-hover:hover>figcaption>.bsb-hover-zoomIn {
    --bsb-animation-duration: 500ms;
    animation-duration: var(--bsb-animation-duration);
    animation-fill-mode: both;
    animation-name: bsb-zoomIn;
}
.footer-links{
  list-style-type:none;
  padding:0;
}
.footer-links a{
  color:#000;
  text-decoration:none;
}
.social-links{
  list-style-type:none;
  padding:0;
  display:inline-flex;
}
.subscription-section{
    background-image: url('images/subscription.webp');
    background-size:cover;
    padding:50px;
}
.newsletter{
    display:flex;
    align-items: center;
    flex-wrap: wrap;;
}
.subs-heading{
    flex:2;
    color:#ffff;
    font-weight:bolder;
}
.subs-form{
    flex:2;
    border-radius: 0px !important;
    height: 70px;
}
#newletter-btn:hover{
background-color:#FEC613;
color:#fff;
}
@media screen and (min-width: 576px) {
  .carousel-control-prev,
  .carousel-control-next {
    width: 3em;
    height: 3em;
    position: absolute;
    left: 0;
    top: 90%;
  }
  .carousel-control-next {
    left: 6%;
  }
}
.testimonial-slider {
  background-color:transparent;
  padding: 3em 2em;
}
.testimonial-title {
  color: #000;
}
.testimonial-title h2 {
  padding-left: 0.2em;
}
.card {
  margin: 0 0.5em;
  box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18);
  border: none;
  height: 100%;
}
.carousel-control-prev,
.carousel-control-next {
  background-color: #fff;
  width: 3em;
  height: 3em;
  border-radius: 50%;
  top: 60%;
  transform: translateY(-50%);
  box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18);
}
@media (min-width: 576px) {
  .carousel-item {
    margin-right: 0;
    flex: 0 0 50%;
    display: block;
  }
  .carousel-inner {
    display: flex;
  }
}
@media (min-width: 768px) {
  .carousel-inner {
    padding: 1em;
  }
  .carousel-control-prev,
  .carousel-control-next {
    width: 3em;
    height: 3em;
    position: absolute;
    left: 1em;
    top: 90%;
    opacity: 1;
  }
  .carousel-control-next {
    left: 4.5em;
  }
}
.carousel-control-prev,.carousel-control-next{
    background-color:#FEC612;
}
.styled-heading-bg{
    background-color:#FEC612;
    padding:5px;
}
.img-on-preview{
    background-image:url('images/amantaran.webp');
    background-size:cover;
    background-position: center;
    position:relative;
    height:444px;
    transition: 0.5s ease;
}
.img-on-preview-studio{
    background-image:url('images/homestays.webp');
    background-size:cover;
    background-position: center;
    position:relative;
    height:444px;
    transition: 0.5s ease;
}
.post-car-window{
    background-image:url('images/postcard.webp');
    background-size:cover;
    height:100px;
    width:100px;
    border:5px solid #FEC612;
    position:absolute;
    bottom:0px;
    cursor:pointer;
}
.text-justified{
    text-align: justify;
}
.navbar{
    display:none;
}

.shadow-box{
    background-color: rgb(254, 198, 19,0.3);
    position: absolute;
    color: ghostwhite;
    margin: 100px;
    font-size:5em;
    padding:10px;
    font-family: 'kisser';
}
.hero-section-homestays{
    background-image: url('images/homestays.webp');
    background-size: cover;
    height:250px;
    background-position: center;
}
.bg-nav-style{
    background-color: #f8f9fa;
}
.homestay-listing-property{
        border: 1px solid #e9ecef;
    padding: 5px;
    border-radius: 10px 10px 10px 10px;
}

.amenities{
    display: inline-flex;
    list-style-type:none;
    padding:0;

}
.amenities li{
    padding:3px;
}
.third-pic{
    display:none;
}

.explore-btn{
 background-color: #000;
    padding: 5px 9px 5px 9px;
    color: rgb(254, 198, 19);
    font-weight: 700;
    text-decoration: none;
    border-radius: 10px;
    position: relative;
    left: 43%;
    font-size: 18px;
    bottom: 48%;
}
@media screen and (max-width:500px){
    .styled-heading-bg{
    background-color:#FEC612;
    padding:5px;
    font-size:15px;
}
.third-pic{
    display:block;
    background-position: right;
    background-size: cover;
    height: 340px;
    border-radius:10px;
}
.large-pic{
    display:none;
}
.navbar{
    display:block;
}
.navbar-section{
    display:none;
}
.logo{
    text-align:center;
}
  .shadow-box{
    background-color: rgb(254, 198, 19, 0.3);
    position: absolute;
    color: ghostwhite;
    margin: 100px;
    font-size: 2.5em;
    margin-left: 10px;
    padding: 5px;      
    font-family: 'kisser';
  }
  .caravan-service-section {
    display: flex;
    /* flex-direction: column; */
    align-items: center;
}
.caravan-service-box {
    height:70px;
    width:70px;
    background-color: #f8f9fa;
    padding: 5px;
    margin-top: 15px;
    margin-bottom:15px;
}
.newsletter{
    display: flex;
    align-items: center;
    flex-direction: column;
}
.login-btn{
    display:none;
}
.explore-btn{
 background-color: #000;
    padding: 5px 9px 5px 9px;
    color: rgb(254, 198, 19);
    font-weight: 700;
    text-decoration: none;
    border-radius: 10px;
    position: relative;
    left: 38%;
    font-size: 15px;
    bottom: 43%;
}
.small-block-pic{
    height: 340px;
    background-size: cover;
    background-position:bottom;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 5px;
}
}
.h-100{
    height:100%;
}